New to scene, ISO issues with 6.38 ME

Cloud

Moderator
I downgraded my 6.35 to 6.20 on a PSP 2001 (hackable). Then I installed, due to ignorance I suppose (I haven't hacked my PSP since I imported a 1.0 from Japan in 2005) 6.38 ME. I can put UMD ISOs in the root://ISO folder and they show up and want to launch, but they all fail to keep running with the generic 80010087 error.

I don't think I can downgrade from 6.38 ME, so perhaps I'll just have to wait until the tools catch up and support 6.38 ME. But then again, I'm a n00b. Any suggestions would be appreciated.

Thanks!
 
Our free community is dedicated to US-based video gamers to provide a platform for exchange and support.
Join discussions on cheating, guides, exploits & tips, secrets, mods and so much more!
PSA: we do not support cheating for online/mobile/multiplayer games, which may include trainers,
mod menu's, Exploits, Hacks, Tools & Macros, Bots and so on. (we do allow the posting of such for offline/single player games hoewever, online and multiplayer games is where we draw the line. Phone apps/games for example typically offer a storefront to purchase ingame currency for example; whether it's singleplayer or not, in such games, the aforementioned is not allowed.)
Back
Top Bottom